/*
@File: Robtic Template Style

* This file contains the styling for the actual template, this
is the file you need to edit to change the look of the
template.

This files table contents are outlined below>>>>>

*******************************************
*******************************************

** - Default CSS
** - Home One CSS
** - Home Two CSS
** - Home Three CSS
** - About CSS
** - Service Details CSS
** - Project Details CSS
** - Blog Details CSS
** - Contact CSS
** - FAQ CSS
** - 404 Error CSS
** - Coming Soon CSS
** - Privacy Policy CSS
** - Preloader CSS
** - Back to Top CSS
*/

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

$common-font: 'Roboto', sans-serif;
$heading-font: 'Poppins', sans-serif;
$transition: .5s all ease;
$all-size: 16px;
$white-color: #ffffff;
$black-color: #282828;
$grey-color: #4e4e4e;
$orange-color: #fa5f0b;

/*-- Default CSS --*/
body {
    font-family: $common-font;
    color: $grey-color;
    background-color: #fff;
    font-size: $all-size;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.3;
    font-family: $heading-font;
}
p {
    line-height: 1.8;
}
a {
    transition: $transition;

    &:hover {
        text-decoration: none;
    }
}
img {
    max-width: 100%;
}
.d-table {
    width: 100%;
    height: 100%;
}
.d-table-cell {
    vertical-align: middle;
}
.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-100 {
    padding-bottom: 100px;
}
button {
    &:focus{
        outline: 0;
    }
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.container {
    max-width: 1185px;
}
/*-- End Default CSS --*/

/*----- Home One CSS -----*/
/*-- Header Top --*/
.header-top-area {
    background-color: #02111e;
    padding-top: 20px;
    padding-bottom: 20px;

    .header-top-item {
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: inline-block;

                a {
                    display: inline-block;
                }
                i {
                    display: inline-block;
                }
            }
        }
        .header-left {
            ul {
                li {
                    margin-right: 22px;

                    &:nth-child(2) {
                        i {
                            position: relative;
                            top: 2px;
                        }
                    }
                    &:nth-child(3) {
                        margin-right: 0;

                        i {
                            position: relative;
                            top: 2px;
                        }
                    }
                    i {
                        color: $white-color;
                        margin-right: 3px;
                        font-size: 18px;
                    }
                    a {
                        font-size: 14px;
                        color: $white-color;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
            }
        }
        .header-right {
            text-align: right;

            ul {
                li {
                    margin-right: 15px;

                    &:last-child {
                        margin-right: 0;
                    }
                    a {
                        border-radius: 50%;
                        border: 1px solid $white-color;
                        color: $white-color;
                        font-size: 14px;
                        text-align: center;
                        width: 25px;
                        height: 25px;
                        line-height: 25px;

                        i {
                            line-height: 25px;
                        }
                        &:hover {
                            color: $orange-color;
                            background-color: $white-color;
                        }
                    }
                }
            }
        }
    }
}
/*-- End Header Top --*/

/*-- Navbar --*/
.navbar-light .navbar-brand {
    z-index: 2;
}
.navbar-area {
    .main-nav {
        background-color: #fa5f0b;
        padding-top: 10px;
        padding-bottom: 10px;   
        transition: $transition; 

        &:before {
            position: absolute;
            content: "";
            left: 0;
            top: 0;
            bottom: 39px;
            height: 100%;
            width: 29%;
            border-left: 0px solid transparent;
            border-top: 90px solid #fff;
            border-right: 130px solid transparent;
            transition: $transition;
        }
        .navbar-light {
            padding-left: 0;
            padding-right: 0;

            .navbar-nav {
                margin-left: auto;
                margin-right: auto;

                .nav-item {
                    &:hover a {
                        color: #fff;
                    }
                    a {
                        font-weight: 500;
                        font-size: 16px;
                        text-transform: capitalize;
                        position: relative;

                        &:before {
                            position: absolute;
                            content: '';
                            top: 9px;
                            left: -12px;                        
                            width: 5px;
                            height: 5px;
                            border-radius: 50%;
                            background-color: $white-color;
                            transition: $transition;
                            opacity: 0;
                        }
                        &::after {
                            display: none;
                        }
                        &:hover, &:focus, &.active {
                            color: #fff;

                            &:before {
                                opacity: 1;
                            }
                        }
                    }
                    .dropdown-menu {
                        background: #fff;
                        padding-top: 5px;
                        padding-bottom: 5px;
                        border-top: 3px solid $black-color;

                        .nav-item {
                            a {
                                color: $black-color;
                                font-size: 15px;

                                &:before {
                                    display: none;
                                }
                                &:hover, &.active {
                                    color: $orange-color;
                                }
                            }
                        }
                    }
                }
            }
        }
        &.menu-shrink {
            padding-top: 5px;
            padding-bottom: 5px;
            box-shadow: 0px 0px 20px 0px #f1f1f1;

            &:before {
                border-top: 80px solid #fff;
            }
        }
    }
}
.side-nav {
    a {
        display: inline-block;
        font-size: 16px;
        font-weight: 500;
        color: $orange-color;
        background-color: $white-color;
        border-radius: 5px;
        padding: 12px 20px;
        position: relative;
        z-index: 1;

        &:before {
            position: absolute;
            content: '';
            width: 100%;
            height: 0%;
            left: 0;
            top: 0;
            background-color: $black-color;
            border-radius: 5px 5px 0 0;
            transition: $transition;
            opacity: 0;
            z-index: -1;
        }
        &:after {
            position: absolute;
            content: '';
            width: 100%;
            height: 0%;
            left: 0;
            bottom: 0;
            background-color: $black-color;
            border-radius: 0 0 5px 5px;
            transition: $transition;
            opacity: 0;
            z-index: -1;
        }
        &:hover {
            color: $white-color;

            &:before {
                opacity: 1;
                height: 50%;
            }
            &:after {
                opacity: 1;
                height: 50%;
            }
        }
    }
}
/*-- End Navbar --*/

/*-- Banner --*/
.banner-img-one {
    background-image: url('../img/home-one/banner-main.jpg');
}
.banner-area {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 900px;
    position: relative;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: radial-gradient(circle, rgba(0,0,0,0.799572205275632) 23%, rgba(148,187,233,0) 100%);
        opacity: .75;
    }
    .banner-content {
        position: relative;
        max-width: 800px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 50px;

        h1 {
            font-weight: 600;
            font-size: 58px;
            color: $white-color;
            margin-bottom: 25px;
        }
        p {
            font-weight: 500;
            font-size: 19px;
            margin-bottom: 30px;
            color: $white-color;
        }
    }
}
.cmn-btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: $orange-color;
    background-color: $white-color;
    border-radius: 5px;
    padding: 12px 20px;
    position: relative;
    z-index: 1;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 0%;
        left: 0;
        top: 0;
        background-color: $black-color;
        border-radius: 5px 5px 0 0;
        transition: $transition;
        opacity: 0;
        z-index: -1;
    }
    &:after {
        position: absolute;
        content: '';
        width: 100%;
        height: 0%;
        left: 0;
        bottom: 0;
        background-color: $black-color;
        border-radius: 0 0 5px 5px;
        transition: $transition;
        opacity: 0;
        z-index: -1;
    }
    i {
        display: inline-block;
        font-size: 18px;
        position: relative;
        top: 3px;
    }
    &:hover {
        color: $white-color;

        &:before {
            opacity: 1;
            height: 50%;
        }
        &:after {
            opacity: 1;
            height: 50%;
        }
    }
}
/*-- End Banner --*/

/*-- About --*/
.section-title {
    margin-bottom: 35px;
    text-align: center;

    .sub-title {
        display: inline-block;
        color: $orange-color;
        font-weight: 500;
        font-size: 17px;
        margin-bottom: 8px;
    }
    h2 {
        font-weight: 600;
        font-size: 38px;
        color: $black-color;
        text-transform: capitalize;
    }
}
.about-area {
    padding-top: 165px;
    padding-bottom: 155px;

    .section-title {
        text-align: left;
        margin-bottom: 30px;
    }
    .about-content {
        p {
            color: $black-color;
            font-weight: 500;
            margin-bottom: 18px;
        }
        ul {
            margin: 0;
            padding: 0;
            margin-bottom: 30px;

            li {
                list-style-type: none;
                display: block;
                font-weight: 500;
                margin-bottom: 15px;

                &:last-child {
                    margin-bottom: 0;
                }
                i {
                    width: 22px;
                    height: 22px;
                    line-height: 22px;
                    border-radius: 50%;
                    font-size: 15px;
                    text-align: center;
                    color: $orange-color;
                    background-color: #f2f4fd;
                    margin-right: 8px;
                    transition: $transition;
                }
                &:hover {
                    i {
                        color: $white-color;
                        background-color: $orange-color;
                    }
                }
            }
        }
        img {
            display: inline-block;
            margin-right: 25px;
            border-right: 3px solid $orange-color;
            padding-right: 25px;

            &:last-child {
                margin-right: 0;
                padding-right: 0;
                border-right: 0;
            }
        }
    }
    .about-img-wrap {
        position: relative;

        .about-img-slider {
            .about-img-item {
                img {
                    width: unset !important;
                    max-width: 450px;
                }
            }
        }
        .owl-theme .owl-nav.disabled+.owl-dots {
            margin-top: 0;
            position: absolute;
            right: 85px;
            top: 180px;
            max-width: 20px;
        }   
        .owl-theme .owl-dots .owl-dot span {
            background: #fbad86;
        }     
        .owl-theme .owl-dots .owl-dot.active span{
            background: $white-color;
        }
        .about-shape {
            img {
                position: absolute;
    
                &:nth-child(1){
                    top: -25px;
                    left: 0;
                }
                &:nth-child(2){
                    bottom: -55px;
                    right: 0;
                    z-index: 1;
                }
                &:nth-child(3){
                    top: -65px;
                    right: 25px;
                }
                &:nth-child(4){
                    top: 255px;
                    right: -50px;
                }
            }
        }
        .about-year {
            z-index: 1;
            background-color: #ffffffd9;
            border-left: 5px solid #02111e;
            display: inline-block;
            padding: 35px 60px;
            position: absolute;
            left: 0;
            bottom: -36px;

            h2 {
                font-size: 58px;
                color: #02111e;
                font-weight: 700;
                margin-bottom: 0;

                span {
                    font-size: 38px;
                }
            }
        }
    }
}
/*-- End About --*/

/*-- Service --*/
.service-area {
    background-image: url('../img/home-one/service-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    background-attachment: fixed;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: #010006;
        opacity: .60;
    }
    .section-title {
        position: relative;

        h2 {
            color: $white-color;
            max-width: 500px;
            margin-left: auto;
            margin-right: auto;

            span {
                color: $orange-color;
            }
        }
    }
}
.service-item {
    text-align: center;
    padding: 30px 25px 28px;
    border-radius: 10px;
    background-color: $white-color;
    position: relative;
    z-index: 1;
    transition: $transition;
    margin-bottom: 30px;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 0%;
        bottom: 0;
        left: 0;
        background-color: $orange-color;
        transition: $transition;
        border-radius: 10px;
        z-index: -1;
    }
    &:hover {
        transform: translate(0, -10px);

        &:before {
            height: 100%;
        }
        img {
            &:nth-child(1) {
                opacity: 0;
            }
            &:nth-child(2) {
                opacity: 0.50;
            }
        }
        i {
            border: 1px solid $orange-color;
        }
        h3 {
            a {
                color: $white-color;
            }
        }
        p {
            color: $white-color;
        }
        .service-link {
            color: $white-color;
        }
    }
    img {
        position: absolute;
        top: 25px;
        left: 0;
        right: 0;
        z-index: -1;
        margin-left: auto;
        margin-right: auto;
        transition: $transition;

        &:nth-child(1) {
            opacity: 0.50;
        }
        &:nth-child(2) {
            opacity: 0;
        }
    }
    i {
        display: inline-block;
        width: 70px;
        height: 70px;
        line-height: 70px;
        border-radius: 50%;
        background-color: $white-color;
        border: 1px dotted $orange-color;
        color: $orange-color;
        font-size: 35px;
        margin-bottom: 15px;
        transition: $transition;
    }
    h3 {
        font-weight: 600;
        font-size: 22px;
        margin-bottom: 8px;
        transition: $transition;

        a {
            color: $black-color;

            &:hover {
                color: $black-color;
            }
        }
    }
    p {
        margin-bottom: 12px;
        transition: $transition;
    }
    .service-link {
        display: inline-block;
        color: $orange-color;
        font-weight: 500;
        font-size: 14px;

        &:hover {
            color: $black-color;
        }
    }
}
/*-- End Service --*/

/*-- Counter --*/
.counter-area {
    background-color: #071320;
    padding-bottom: 140px;

    .counter-text {
        margin-bottom: 30px;

        h2 {
            margin-bottom: 0;
            color: $white-color;
            font-weight: 600;
            font-size: 38px;
        }
    }
}
.counter-item {
    margin-bottom: 30px;
    border-radius: 8px;
    border: 2px dotted $orange-color;
    text-align: center;
    padding: 25px 10px 22px;

    h3 {
        margin-bottom: 10px;

        span {
            color: $white-color;
            font-weight: 700;
            font-size: 30px;
        }
    }
    p {
        font-weight: 500;
        font-size: 16px;
        color: $white-color;
        margin-bottom: 0;
    }
}
/*-- End Counter --*/

/*-- Foreign --*/
.foreign-area {
    overflow: hidden;
    position: relative;
    top: -70px;

    .foreign-slider {
        left: calc((100% - 510px) / 2);
        position: relative;

        .owl-prev {
            width: 30px;
            height: 30px;
            line-height: 30px !important;
            border-radius: 50% !important;
            color: $white-color !important;
            background-color: $orange-color !important;
            text-align: center;
            font-size: 25px !important;
            transition: $transition;

            i {
                line-height: 30px !important;
            }
            &:hover {
                background-color: $black-color !important;
            }
        }
        .owl-next {
            width: 30px;
            height: 30px;
            line-height: 30px !important;
            border-radius: 50% !important;
            color: $white-color !important;
            background-color: $orange-color !important;
            text-align: center;
            font-size: 25px !important;
            transition: $transition;

            i {
                line-height: 30px !important;
            }
            &:hover {
                background-color: $black-color !important;
            }
        }
    }
    .owl-theme .owl-nav {
        margin-top: 0;
        position: absolute;
        left: -115px;
        top: 210px;
    }
}
.foreign-item {
    padding-bottom: 25px;
    box-shadow: 0px 10px 10px 0px #dddddd33;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
    background-color: $white-color;

    img {
        width: 100%;
        margin-bottom: 15px;
        border-radius: 5px;
        display: block;
    }
    .foreign-bottom {
        border-left: 3px solid $orange-color;
        padding-left: 10px;
        
        h3 {
            font-weight: 600;
            font-size: 22px;
            margin-bottom: 5px;

            a {
                color: $black-color;

                &:hover {
                    color: $orange-color;
                }
            }
        }
        span {
            display: block;
            font-weight: 500;
            font-size: 14px;
            color: $orange-color;
        }
    }
}
/*-- End Foreign --*/

/*-- Team --*/
.team-area {
    background-image: url('../img/home-one/team-bg.png');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #f6f6f6;

    .container {
        position: relative;
        top: 100px;
    }
}
.team-item {
    text-align: center;
    margin-bottom: 30px;
    box-shadow: 0px 0px 20px 0px #dddddd33;
    background-color: $white-color;
    padding-bottom: 30px;
    border-radius: 0 0 20px 20px;
    border-bottom: 2px solid $orange-color;
    transition: $transition;

    &:hover {
        background-color: #fff1f1;
        transform: translate(0, -10px);
    }
    img {
        margin-bottom: 25px;
    }
    h3 {
        color: $black-color;
        font-weight: 600;
        font-size: 22px;
        margin-bottom: 8px;
    }
    span {
        display: block;
        font-weight: 500;
        font-size: 15px;
        color: #8f9090;
        margin-bottom: 12px;
    }
    ul {
        margin: 0;
        padding: 0;

        li {
            list-style-type: none;
            display: inline-block;
            margin-left: 4px;
            margin-right: 4px;

            a {
                display: block;
                width: 30px;
                height: 30px;
                text-align: center;
                line-height: 30px;
                border-radius: 50%;
                background-color: $orange-color;
                color: $white-color;
                font-size: 18px;

                i {
                    line-height: 30px;
                }
                &:hover {
                    background-color: $black-color;
                }
            }
        }
    }
}
/*-- End Team --*/

/*-- Benefit --*/
.benefit-area {
    background-image: url('../img/home-one/benefit-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    margin-top: 170px;

    .benefit-content {
        background-color: #02111e;
        padding: 40px 170px 50px 60px;
        max-width: 905px;
        margin-left: auto;
        position: relative;
        top: 100px;

        .section-title {
            text-align: left;
            margin-bottom: 25px;

            h2 {
                color: $white-color;
            }
        }
        p {
            color: $white-color;
            margin-bottom: 25px;
        }
        .benefit-inner {
            margin-bottom: 30px;
            position: relative;

            i {
                display: inline-block;
                color: $orange-color;
                font-size: 45px;
                position: absolute;
                top: -10px;
                left: 0;
            }
            h4 {
                margin-bottom: 0;
                color: $white-color;
                font-family: $common-font;
                font-weight: 500;
                font-size: 18px;
                max-width: 240px;
                padding-left: 65px;
            }
        }
        .cmn-btn {
            margin-top: 10px;
            color: $white-color;
            background-color: $orange-color;
        }
        .benefit-shape {
            position: absolute;
            right: 0;
            bottom: 0;
            animation: benefit-shape 10s infinite linear;
        }
    }
}
@keyframes benefit-shape {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(-50px, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}
/*-- End Benefit --*/

/*-- Partner --*/
.partner-area {
    margin-top: 200px;

    .partner-wrap {
        position: relative;
        background-color: $orange-color;
        border-radius: 10px;
        padding: 40px 50px 45px;

        .partner-shape {
            position: absolute;
            bottom: 0;
            left: 0;
            animation: partner-ani 10s infinite linear;
        }
        .partner-content {
            .section-title {
                text-align: left;
                margin-bottom: 0;

                h2 {
                    color: $white-color;
                    margin-bottom: 0;
                }
            }
        }
        .partner-btn {
            text-align: right;

            .cmn-btn {
                background-color: $white-color;
                color: $black-color;

                &:hover {
                    color: $white-color;
                }
            }
        }
    }
}
@keyframes partner-ani {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(50px, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}
/*-- End Partner --*/

/*-- Cost --*/
.cost-area {
    .cost-content {
        background-color: $white-color;
        z-index: 1;

        .section-title {
            text-align: left;
            margin-bottom: 20px;
        }
        p {
            margin-bottom: 20px;
        }
        ul {
            margin: 0;
            padding: 0;
            display: flex;
            flex-wrap: wrap;

            li {
                list-style-type: none;
                display: inline-block;
                flex: 0 0 15%;
                max-width: 15%;

                &:last-child {
                    flex: 0 0 70%;
                    max-width: 70%;
                    margin-left: 15px;
                }
                h4 {
                    font-weight: 500;
                    font-size: 18px;
                    font-family: $common-font;
                    color: #303442;
                    margin-bottom: 5px;
                }
                span {
                    display: block;
                    font-size: 14px;
                    color: #303442;
                }
            }
        }
    }
    .cost-img {
        img {
            width: 100%;
        }
    }
}
/*-- End Cost --*/

/*-- Blog --*/
.blog-item {
    margin-bottom: 30px;
    position: relative;
    box-shadow: 0px 0px 20px 0px #dddddd9e;
    overflow: hidden;

    &:hover {
        .blog-inner {
            bottom: 0;
            opacity: 1;
        }
    }
    a {
        display: block;

        img {
            width: 100%;
        }
    }
    span {
        display: inline-block;
        font-size: 13px;
        color: #060f1e;
        background-color: $white-color;
        position: absolute;
        top: 0;
        left: 0;
        padding: 10px 20px;
    }
    .blog-inner {
        position: absolute;
        bottom: -95px;
        left: 0;
        right: 0;
        background-color: $white-color;
        padding: 15px 10px 18px 20px;
        transition: $transition;
        opacity: 0;

        h3 {
            margin-bottom: 8px;
            font-weight: 600;
            font-size: 20px;

            a {
                color: $black-color;
                line-height: 25px;

                &:hover {
                    color: $orange-color;
                }
            }
        }
        .blog-link {
            display: inline-block;
            color: $orange-color;
            font-weight: 500;
            font-size: 14px;

            i {
                display: inline-block;
                font-size: 16px;
                position: relative;
                top: 2px;
            }
            &:hover {
                color: $black-color;
            }
        }
    }
}
/*-- End Blog --*/

/*-- Footer --*/
footer {
    background-image: url('../img/home-one/footer-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: #060f1e;
        opacity: .92;
    }
}
.footer-item {
    position: relative;
    margin-bottom: 30px;

    .footer-logo {
        .logo-link {
            display: block;
            margin-bottom: 18px;
        }
        p {
            margin-bottom: 20px;
            color: $white-color;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: inline-block;
                margin-right: 10px;

                &:last-child {
                    margin-right: 0;
                }
                a {
                    width: 35px;
                    height: 35px;
                    text-align: center;
                    color: $white-color;
                    font-size: 18px;
                    background-color: #e8693d;
                    border-radius: 50%;
                    display: block;

                    i {
                        line-height: 35px;
                    }
                    &:hover {
                        color: #e8693d;
                        background-color: $white-color;
                    }
                }
            }
        }
    }
    .footer-service {
        h3 {
            font-size: 22px;
            font-weight: 600;
            margin-bottom: 25px;
            color: $white-color;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;
                transition: $transition;
                margin-bottom: 10px;

                &:last-child {
                    margin-bottom: 0;
                }
                &:hover {
                    padding-left: 10px;
                }
                a {
                    display: block;
                    color: $white-color;

                    &:hover {
                        color: #e8693d;
                    }
                }
            }
        }
    }
    .footer-touch {
        h3 {
            font-size: 22px;
            font-weight: 600;
            margin-bottom: 25px;
            color: $white-color;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;
                position: relative;
                padding-left: 40px;
                margin-bottom: 12px;

                &:last-child {
                    margin-bottom: 0;
                }
                i {
                    display: inline-block;
                    color: #e8693d;
                    font-size: 30px;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
                h4 {
                    font-weight: 500;
                    font-size: 16px;
                    font-family: $common-font;
                    margin-bottom: 5px;
                    color: $white-color;
                }
                a {
                    display: block;
                    color: #cdcccc;

                    &:hover {
                        color: #e8693d;
                    }
                }
                span {
                    display: block;
                    color: #cdcccc;
                }
            }
        }
    }
}
/*-- End Footer --*/

/*-- Copyright --*/
.copyright-area {
    background-color: #121f34;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;

    .copyright-item {
        p {
            font-size: 15px;
            color: $white-color;
            margin-bottom: 0;

            a {
                display: inline-block;
                font-weight: 600;
                color: $orange-color;

                &:hover {
                    color: $white-color;
                }
            }
        }
    }
}
/*-- End Copyright --*/
/*----- End Home One CSS -----*/

/*----- Home Two CSS -----*/
/*-- Banner --*/
.banner-img-two {
    background-image: url('../img/home-two/banner-bg.jpg');

    .banner-content {
        text-align: left;

        h1 {
            font-weight: 700;
        }
        .cmn-btn {
            background-color: $orange-color;
            color: $white-color;
        }
    }
    .banner-img {
        position: relative;
        top: 30px;
        animation: banner-ani 10s infinite linear;
    }
}
@keyframes banner-ani {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(-50px, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}
/*-- End Banner --*/

/*-- Logo --*/
.logo-area {
    background-color: #f6f6f6;

    .col-lg-5 {
        flex: 0 0 20% !important;
        max-width: 20% !important;
    }
    .logo-item {
        margin-bottom: 30px;
        text-align: center;

        img {
            filter: grayscale(100%);
            transition: $transition;

            &:hover {
                filter: grayscale(0%);
            }
        }
    }
}
/*-- End Logo --*/

/*-- Offer --*/
.offer-area {
    background-color: #f6f6f6;

    .section-title {
        h2 {
            max-width: 500px;
            margin-left: auto;
            margin-right: auto;
        }
    }
    .owl-theme .owl-nav.disabled+.owl-dots {
        margin-top: 0;
    }
    .owl-theme .owl-dots .owl-dot span {
        width: 16px;
        height: 7px;
        background: #facbb1;
    }
    .owl-theme .owl-dots .owl-dot.active span {
        background: $orange-color;
        width: 25px;
    }
}
.offer-item {
    text-align: center;
    background-color: $white-color;
    border-radius: 10px;
    padding: 30px 25px 30px;
    box-shadow: 0px 0px 20px 0px #dddddd33;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 30px;
    position: relative;

    .offer-shape {
        position: absolute;
        left: 15px;
        bottom: 15px;
    }
    .offer-top {
        img {
            animation: border-transform-default 10s linear infinite alternate forwards;
            transition: $transition;
            border: 6px solid $orange-color;
            max-width: 240px;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
        i {
            display: inline-block;
            width: 70px;
            height: 70px;
            line-height: 70px;
            border-radius: 50%;
            background-color: #ffffff;
            border: 1px dotted $orange-color;
            color: $orange-color;
            font-size: 35px;
            margin-bottom: 15px;
            transition: $transition;
            margin-top: -60px;
        }
    }
    .offer-bottom {
        h3 {
            font-weight: 600;
            font-size: 22px;
            margin-bottom: 8px;

            a {
                color: $black-color;

                &:hover {
                    color: $orange-color;
                }
            }
        }
        p {
            margin-bottom: 12px;
        }
        .offer-link {
            display: inline-block;
            font-weight: 500;
            color: $orange-color;
            font-size: 14px;
             
            i {
                display: inline-block;
                font-size: 17px;
                position: relative;
                top: 3px;
            }
            &:hover {
                color: $black-color;
            }
        }
    }
}
@keyframes border-transform-default { 
    0%, to{
        border-radius: 65% 86% 80% 69%/59% 55% 95% 89%
    }
    14%{
        border-radius: 40% 60% 54% 46%/49% 60% 40% 51%
    }
    28%{
        border-radius: 54% 46% 38% 62%/49% 70% 30% 51%
    }
    42%{
        border-radius: 61% 39% 55% 45%/61% 38% 62% 39%
    }
    56%{
        border-radius: 61% 39% 67% 33%/70% 50% 50% 30%
    }
    70%{
        border-radius: 50% 50% 34% 66%/56% 68% 32% 44%
    }
    84%{
        border-radius: 46% 54% 50% 50%/35% 61% 39% 65%
    }
}
/*-- End Offer --*/

/*-- About --*/
.about-area-two {
    padding-bottom: 145px;

    .about-content {
        .section-title {
            text-align: left;
        }
        .counter-inner {
            margin-bottom: 20px;

            h3 {
                margin-bottom: 5px;
                font-size: 38px;
                color: $orange-color;

                .odometer {
                    font-family: $heading-font;
                }
                .target {
                    margin-left: -7px;
                }
            }
            p {
                font-weight: 500;
                color: #282828;
                margin-bottom: 0;
            }
        }
        .about-p {
            margin-bottom: 25px;
            padding-right: 110px;
        }
        .cmn-btn {
            color: $white-color;
            background-color: $orange-color;
        }
    }
    .about-img {
        position: relative;

        img {
            &:nth-child(1) {
                animation: about-ani 10s linear infinite alternate forwards;
            }
            &:nth-child(2) {
                position: absolute;
                left: 0;
                bottom: -100px;
            }
        }
    }
}
@keyframes about-ani {
    0%, to {
        border-radius: 63% 37% 54% 46%/55% 48% 52% 45%;
    }
    14% {
        border-radius: 40% 60% 54% 46%/49% 60% 40% 51%;
    }
    28% {
        border-radius: 54% 46% 38% 62%/49% 70% 30% 51%;
    }
    42% {
        border-radius: 61% 39% 55% 45%/61% 38% 62% 39%;
    }
    56% {
        border-radius: 61% 39% 67% 33%/70% 50% 50% 30%;
    }
    70% {
        border-radius: 50% 50% 34% 66%/56% 68% 32% 44%;
    }
    84% {
        border-radius: 46% 54% 50% 50%/35% 61% 39% 65%;
    }
}
/*-- End About --*/

/*-- Job --*/
.job-area {
    background-color: #020e1d;
    position: relative;

    .job-shape {
        position: absolute;
        right: 50px;
        top: 135px;
        animation: benefit-shape 10s infinite linear;
    }
    .container-fluid {
        padding-left: 0;
        padding-right: 0;

        .col-lg-6 {
            padding-left: 0;
            padding-right: 0;
        }
    }
    .job-img {
        background-image: url('../img/home-two/job1.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;

        img {
            display: none;
        }
    }
    .job-content {
        padding: 75px 30px 45px 60px;
        max-width: 695px;

        .section-title {
            text-align: left;
            position: relative;
            z-index: 1;

            h2 {
                color: $white-color;
            }
        }
        p {
            margin-bottom: 30px;
            color: $white-color;
            z-index: 1;
            position: relative;
        }
        ul {
            margin: 0;
            padding: 0;
            display: flex;
            flex-wrap: wrap;

            li {
                list-style-type: none;
                display: inline-block;
                flex: 0 0 50%;
                max-width: 50%;
                background-color: #152130;
                border-radius: 8px;
                color: $white-color;
                font-weight: 500;
                font-size: 17px;
                max-width: 230px;
                padding: 10px 15px 15px;
                margin-right: 30px;
                margin-bottom: 30px;
                position: relative;
                z-index: 1;
                overflow: hidden;

                &:before {
                    position: absolute;
                    content: '';
                    width: 100%;
                    height: 0%;
                    left: 0;
                    bottom: 0;
                    background-color: $orange-color;
                    transition: $transition;
                    border-radius: 8px;
                    z-index: -1;
                }
                i {
                    display: inline-block;
                    font-size: 24px;
                    position: relative;
                    top: 4px;
                }
                &:hover {
                    &:before {
                        height: 100%;
                    }
                }
            }
        }
    }
}
/*-- End Job --*/

/*-- Foreign --*/
.foreign-area-two {
    background-image: url('../img/home-two/foreign-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 100px;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: #071320;
        opacity: .80;
    }
    .container {
        position: relative;
        top: 100px;
    }
    .section-title {
        max-width: 550px;
        position: relative;
        margin-left: auto;
        margin-right: auto;

        h2 {
            color: $white-color;
        }
    }
    .foreign-item {
        margin-left: 0;
        margin-right: 0;
    }
}
/*-- End Foreign --*/

/*-- Benefit --*/
.benefit-area-two {
    background-image: unset;

    .benefit-shape {
        display: none;
    }
    .container-fluid {
        padding-left: 0;
        padding-right: 0;

        .col-lg-7 {
            padding-left: 0;
            padding-right: 0;
        }
        .col-lg-5 {
            padding-left: 0;
            padding-right: 0;
        }
    }
    .benefit-content {
        background-color: unset;
        padding: 0;
        max-width: 690px;
        margin-left: auto;
        top: 0;
        padding-top: 100px;
        padding-bottom: 100px;
        padding-right: 30px;

        .section-title {
            h2 {
                color: $black-color;
            }
        }
        p {
            color: $grey-color;
        }
        .benefit-inner {
            h4 {
                color: #282828;
            }
        }
    }
    .benefit-img {
        background-image: url('../img/home-two/benefit-main.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;

        img {
            display: none;
            width: 100%;
        }
    }
}
/*-- End Benefit --*/

/*-- Social --*/
.social-area {
    padding-bottom: 160px;

    .col-lg-6 {
        padding-left: 0;
        padding-right: 0;
    }
    .social-img {
        background-image: url('../img/home-two/social-main.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;

        img {
            display: none;
            width: 100%;
        }
    }
    .social-content {
        background-color: #02111e;
        padding: 55px 40px 55px;
        position: relative;
        top: 60px;
        margin-left: -70px;
        margin-bottom: 0;   

        .section-title {
            text-align: left;
            margin-bottom: 25px;

            h2 {
                color: $white-color;
                font-size: 35px;
            }
        }
        p {
            margin-bottom: 30px;
            color: $white-color;
            font-weight: 500;
            font-size: 28px;
            font-family: $heading-font;
            line-height: 42px;
        }
        .cmn-btn {
            color: $white-color;
            background-color: $orange-color;
        }
    }
}
/*-- End Social --*/

/*-- Testimonial --*/
.testimonial-area {
    background-color: #02111e;
    position: relative;

    .testimonial-shape {
        position: absolute;
        text-align: center;
        left: 0;
        right: 0;
        top: 70px;
        margin-left: auto;
        margin-right: auto;
    }
    .section-title {
        position: relative;
        z-index: 1;

        h2 {
            color: $white-color;
        }
    }
    .testimonial-item {
        position: relative;
        z-index: 1;

        .testimonial-top {
            border: 1px dashed #36424d;
            padding: 40px 65px 40px 30px;
            margin-bottom: 30px;
            background-color: #02111e82;

            p {
                color: $white-color;
                font-size: 18px;
                font-weight: 500;
                font-style: italic;
                margin-bottom: 0;
            }
            i {
                display: inline-block;
                font-size: 30px;
                position: absolute;
                top: 18px;
                right: 30px;
                color: $orange-color;
            }
        }
        ul {
            margin: 0;
            padding: 0;
            display: flex;
            flex-wrap: wrap;
            padding-left: 40px;

            li {
                list-style-type: none;
                display: inline-block;
                flex: 0 0 10%;
                max-width: 10%;

                &:last-child {
                    flex: 0 0 50%;
                    max-width: 50%;
                    margin-left: 15px;
                }
                img {
                    width: 50px !important;
                }
                h4 {
                    color: $white-color;
                    margin-bottom: 3px;
                    font-weight: 500;
                    font-size: 18px;
                }
                span {
                    display: block;
                    color: $white-color;
                    font-size: 14px;
                }
            }
        }
    }
}
/*-- End Testimonial --*/

/*-- Blog --*/
.blog-area-two {
    .blog-item {
        overflow: unset;
        transition: $transition;

        &:hover {
            transform: translate(0, -10px);
        }
        .blog-inner {
            position: relative;
            bottom: 0;
            opacity: 1;

            h3 {
                font-size: 20px;

                a {
                    line-height: 28px;
                }
            }
        }
    }
}
/*-- End Blog --*/

/*-- Book --*/
.book-area {
    .row {
        background-color: $orange-color;
        overflow: hidden;
    }
    .col-lg-6 {
        padding-left: 0;
        padding-right: 0;
    }
    .book-img {
        background-image: url('../img/home-two/book-main.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;

        img {
            display: none;
            width: 100%;
        }
    }
    .book-content {
        padding-top: 65px;
        padding-bottom: 70px;
        max-width: 385px;
        position: relative;
        padding-left: 10px;

        &:before {
            position: absolute;
            content: "";
            bottom: 39px;
            left: -263px;
            border-left: 0 solid transparent;
            border-top: 224px solid #fa5f0b;
            border-right: 304px solid transparent;
            transform: rotate(90deg);
            z-index: 1;
        }
        h3 {
            font-weight: 600;
            font-size: 24px;
            color: $white-color;
            margin-bottom: 20px;
        }
        a {
            display: inline-block;
            font-weight: 500;
            color: $white-color;
            border: 1px solid $white-color;
            padding: 15px 25px;
    
            &:hover {
                color: $orange-color;
                background-color: $white-color;
            }
        }
    }
}
/*-- End Book --*/
/*----- End Home Two CSS -----*/

/*----- Home Three CSS -----*/
/*-- Header Top --*/
.header-top-area-two {
    .header-top-item {
        .header-left {
            ul {
                li {
                    i {
                        color: $orange-color;
                    }
                }
            }
        }
        .header-right {
            ul {
                li {
                    a {
                        color: $orange-color;
                        border: 1px solid $orange-color;

                        &:hover {
                            color: $white-color;
                            background-color: $orange-color;
                        }
                    }
                }
            }
        }
    }
}
/*-- End Header Top --*/

/*-- Header Contact --*/
.header-contact-area {
    padding-top: 20px;
    padding-bottom: 20px;

    .logo {
        a {
            display: block;
        }
    }
    .side-nav {
        text-align: right;

        a {
            color: $white-color;
            background-color: $orange-color;
            text-align: right;
        }
    }
    .contact-item {
        text-align: center;

        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: inline-block;
                position: relative;
                padding-left: 50px;
                text-align: left;
                margin-right: 10px;

                &:last-child {
                    margin-right: 0;
                }
                i {
                    position: absolute;
                    top: 0;
                    left: 0;
                    color: $orange-color;
                    display: inline-block;
                    font-size: 40px;
                }
                h4 {
                    color: #4e4e4e;
                    font-weight: 500;
                    font-size: 15px;
                    font-family: $common-font;
                    margin-bottom: 5px;

                    a {
                        display: inline-block;
                        color: #4e4e4e;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
                span {
                    display: block;
                    font-size: 12px;
                    color: #4e4e4e;
                }
            }
        }
    }
}
/*-- End Header Contact --*/

/*-- Navbar --*/
.nav-area-two {
    .main-nav {
        background-color: transparent;
        padding-top: 0;
        padding-bottom: 0;

        &:before {
            display: none;
        }
        .navbar-light {
            padding-top: 15px;
            padding-bottom: 15px;
            background-color: $orange-color;
            padding-right: 25px;

            &:before {
                position: absolute;
                content: "";
                right: 0;
                top: 0;
                bottom: 39px;
                height: 100%;
                width: 27%;
                border-top: 84px solid #fff;
                border-left: 120px solid transparent;
                transition: $transition;
            }
            .nav-shape {
                img {
                    left: 0;
                    right: unset;
                    top: 0;
                    max-width: 80%;
                }
            }
        }
        .navbar-nav {
            margin-left: 25px !important;
        }
        &.menu-shrink {
            padding-top: 0;
            padding-bottom: 0;

            .navbar-light {
                box-shadow: 0px 0px 20px 0px #dddddd5e;
            }
        }
        &.menu-shrink {
            box-shadow: none;
        }
    }
}
.side-nav-two {
    .modal-btn {
        padding: 0;
        transform: rotate(180deg);
        position: relative;
        top: -6px;

        &:hover {
            span {
                &:nth-child(2) {
                    width: 25px;
                }
                &:nth-child(3) {
                    width: 15px;
                }
            }
        }
        span {
            display: block;
            width: 30px;
            height: 3px;
            background-color: $black-color;
            margin-bottom: 5px;
            transition: $transition;
        }
    }
}
#myModalRight {
    z-index: 99999;

    .close {
        top: 8px;
        position: relative;
    }
}
.modal {
    &.modal-right {
        .modal-dialog {
            max-width: 380px;
            min-height: 100vh;
        }
        &.show .modal-dialog {
            transform: translate(0, 0);
        }
        .modal-content {
            height: 100vh;
            overflow-y: auto;
            border-radius: 0;
        }
    }
    &.modal-left {
        .modal-dialog {
        transform: translate(-100%, 0);
        margin: 0 auto 0 0;
        }
    }
    &.modal-right {
        .modal-dialog {
        transform: translate(100%, 0);
        margin: 0 0 0 auto;
        }
    }
}
.search-icon {
    font-size: 24px;
    position: relative;
    top: 3px;
    color: $black-color;
    border: 0;
    outline: none;
    transition: $transition;
    background-color: transparent;
    margin-right: 5px;

    &:hover{
        color: $orange-color;
    }
}
.search-toggle .search-icon.icon-close {
    display: none;
}
.search-toggle.opened .search-icon.icon-search {
    display: none;
}
.search-toggle.opened .search-icon.icon-close {
    display: block;
}
.nav-srh {
    position: relative;
    display: inline-block;
    margin-right: 5px;

    .search-area {
        position: absolute;
        right: 8px;
        bottom: -105px;
        z-index: 5;
        transition: $transition;
        max-height: 0;
        overflow: hidden;
        background-color: $white-color;

        .search-icon {
            vertical-align: middle;
            position: absolute;
            right: 30px;
            top: 28px;
            background-color: transparent;
            font-size: 20px;
            color: #515151;
            transition: $transition;

            &:hover {
                color: $orange-color;
            }
        }
        .src-input {
            outline: none;
            padding-left: 20px;
            margin: 0;
            width: 300px;
            background-color: #dddddd80;
            border: 1px solid #ddd;
            font-size: $all-size;
            height: 45px;
            border-radius: 0;
        }
    }
    .search-area.opened {
        max-height: 100px;
        padding: 20px 25px;
        box-shadow: 0px 0px 15px #dddddd80;
    }
}
.modal-body {
    padding: 40px 30px 50px;

    h2 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 12px;
        color: #000;
    }
    p {
        color: #545555;
        font-size: 14px;
        margin-bottom: 20px;
    }
    .image-area {
        margin-bottom: 10px;

        .col-lg-4 {
            padding-right: 5px;
            margin-right: -5px;
        }
        a {
            display: block;
            margin-bottom: 15px;

            img {
                width: 100%;
            }
        }
    }
    .modal-item {
        margin-bottom: 30px;
    }
    .social-area {
        text-align: center;

        h3 {
            font-size: 20px;
            margin-bottom: 12px;
            font-weight: 600;
            color: #000;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: inline-block;

                a {
                    display: block;
                    color: $orange-color;
                    border: 1px solid $orange-color;
                    width: 32px;
                    height: 32px;
                    line-height: 34px;
                    border-radius: 50%;
                    margin-right: 3px;
                    margin-left: 3px;
                    font-size: 16px;
                    text-align: center;

                    &:hover {
                        color: $white-color;
                        background-color: $orange-color;
                    }
                }
            }
        }
    }
}
/*-- End Navbar --*/

/*-- Banner --*/
.banner-img-three {
    background-image: url('../img/home-three/banner-bg.jpg');

    .cmn-btn {
        color: $white-color;
        background-color: $orange-color;
    }
}
/*-- End Banner --*/

/*-- About --*/
.about-area-three {
    .about-img-wrap {
        .about-year {
            h2 {
                color: $orange-color;

                span {
                    color: #02111e;
                }
            }
        }
    }
}
/*-- End About --*/

/*-- Service --*/
.service-area-two {
    background-color: #020e1d;
    background-image: unset;

    .section-title {
        h2 {
            max-width: 500px;
            margin-left: auto;
            margin-right: auto;
            color: $white-color;
        }
    }
    &:before {
        display: none;
    }
    .service-item {
        background-color: #061b2f;
        background-image: url('../img/home-three/service-bg.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        z-index: 1;

        &:hover {
            .service-link {
                color: $orange-color;
            }
            &:after {
                opacity: .80;
            }
        }
        &:before {
            display: none;
        }
        &:after {
            position: absolute;
            content: '';
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-color: #061b2f;
            z-index: -1;
            border-radius: 10px;
            transition: $transition;
        }
        i {
            border: 1px solid $white-color;
        }
        h3 {
            a {
                color: $white-color;

                &:hover {
                    color: $orange-color;
                }
            }
        }
        p {
            color: $white-color;
        }
        .service-link {
            &:hover {
                color: $white-color;
            }
        }
    }
}
/*-- End Service --*/

/*-- Benefit --*/
.benefit-area-three {
    margin-top: 0;
    position: relative;

    .benefit-content {
        padding-top: 60px;
        padding-bottom: 60px;
        position: relative;
        right: -45px;
        background-color: #fff;
        z-index: 1;
        margin-top: 30px;
        margin-bottom: 30px;
        max-width: 735px;
        padding-right: 60px;
    }
    .benefit-img-two {
        background-image: url('../img/home-three/benefit-main.jpg');
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;

        img {
            display: none;
        }
    }
}
/*-- End Benefit --*/

/*-- Offer --*/
.offer-area-two {
    background-color: $white-color;

    .section-title {
        margin-bottom: 5px;
    }
    .offer-item {
        box-shadow: 0px 0px 20px 0px #dddddd33;
        margin-top: 30px;

        .offer-top {
            img {
                animation: none;
                border: none;
                width: 100%;
                max-width: 100%;
                margin-bottom: 18px;
            }
        }
    }
}
/*-- End Offer --*/

/*-- Job --*/
.job-area-two {
    background-color: #f6f6f6;

    .job-content {
        .section-title {
            h2 {
                color: $black-color;
            }
        }
        p {
            color: $grey-color;
        }
        ul {
            li {
                color: $orange-color;
                background-color: $white-color;
                transition: $transition;

                &:hover {
                    color: $white-color;
                }
            }
        }
    }
}
/*-- End Job --*/

/*-- Social --*/
.social-area-two {
    padding-bottom: 100px;

    .social-img {
        background-image: url('../img/home-three/social-main.jpg');
    }
    .social-content {
        top: 0;
        margin-top: 35px;
        margin-bottom: 35px;
        padding: 55px 110px 55px 40px;
    }
}
/*-- End Social --*/

/*-- Logo --*/
.logo-area-two {
    background-color: $white-color;
}
/*-- End Logo --*/
/*----- End Home Three CSS -----*/

/*----- About CSS -----*/
/*-- Page Title --*/
.page-title-area {

    background-image: url('../img/page-title-bg.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    height: 460px;
    background-attachment: fixed;

    &:before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: #07092b;
        opacity: .90;
    }
    .title-item {
        text-align: center;
        position: relative;
        margin-top: 65px;

        h2 {
            color: $white-color;
            font-weight: 500;
            font-size: 35px;
            margin-bottom: 10px;
            font-family: $common-font;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: inline-block;
                color: $white-color;
                font-weight: 500;
                font-size: 16px;

                a {
                    display: inline-block;
                    color: $white-color;

                    &:hover {
                        color: $orange-color;
                    }
                }
                span {
                    display: inline-block;
                    margin-right: 3px;
                    margin-left: 3px;
                }
            }
        }
    }
}
/*-- End Page Title --*/

/*-- Job --*/
.job-area-three {
    .job-img {
        background-image: url('../img/about-job-main.jpg');
    }
}
/*-- End Job --*/

/*-- Offer --*/
.offer-area-three {
    background-color: $white-color;
}
/*-- End Offer --*/
/*----- End About CSS -----*/

/*----- Service CSS -----*/
.service-area-three {
    background-color: $white-color;
}
/*----- End Service CSS -----*/

/*----- Service Details CSS -----*/
.service-details-area {
    .service-details-item {
        .service-details-img {
            margin-bottom: 50px;

            h2 {
                margin-bottom: 15px;
                font-weight: 700;
                font-size: 38px;
            }
            p {
                margin-bottom: 15px;
            }
            img {
                margin-top: 10px;
            }
        }
        .service-details-robot {
            h2 {
                font-weight: 600;
                font-size: 25px;
                margin-bottom: 15px;
            }
            p {
                margin-bottom: 20px;
            }
            .robot-left {
                margin-bottom: 30px;

                ul {
                    margin: 0;
                    padding: 0;
    
                    li {
                        list-style-type: none;
                        display: block;
                        margin-bottom: 15px;
    
                        &:last-child {
                            margin-bottom: 0;
                        }
                        &:hover {
                            i {
                                background-color: $black-color;
                            }
                        }
                        i {
                            width: 25px;
                            height: 25px;
                            line-height: 25px;
                            border-radius: 50%;
                            text-align: center;
                            color: $white-color;
                            font-size: 18px;
                            background-color: $orange-color;
                            margin-right: 5px;
                            transition: $transition;
                        }
                    }
                }
            }
            .robot-right {
                margin-bottom: 30px;

                img {
                    width: 100%;
                }
            }
        }
        .service-details-cat {
            margin-bottom: 50px;

            h3 {
                font-weight: 600;
                font-size: 25px;
                margin-bottom: 35px;
                padding-bottom: 10px;
                border-bottom: 1px solid #dddddd33;
                position: relative;

                &:before {
                    position: absolute;
                    content: '';
                    width: 50px;
                    height: 3px;
                    left: 0;
                    bottom: -2px;
                    background-color: $orange-color;
                }
            }
            ul {
                margin: 0;
                padding: 0;

                li {
                    list-style-type: none;
                    display: block;
                    background-color: #dddddd33;
                    padding: 12px 25px;
                    text-align: center;
                    border-left: 3px solid $orange-color;
                    border-right: 3px solid $orange-color;
                    margin-bottom: 15px;

                    &:last-child {
                        margin-bottom: 0;
                    }
                    a {
                        color: $black-color;
                        display: block;
                        font-weight: 500;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
            }
        }
        .service-details-form {
            h3 {
                font-weight: 600;
                font-size: 25px;
                margin-bottom: 35px;
                padding-bottom: 10px;
                border-bottom: 1px solid #dddddd33;
                position: relative;

                &:before {
                    position: absolute;
                    content: '';
                    width: 50px;
                    height: 3px;
                    left: 0;
                    bottom: -2px;
                    background-color: $orange-color;
                }
            }
            .form-group {
                margin-bottom: 30px;

                .form-control {
                    height: 45px;
                    background-color: #dddddd33;
                    border: 1px solid #ddd;
                    border-radius: 3px;
                    padding-left: 20px;
                    font-size: 14px;

                    &:focus {
                        box-shadow: none;
                        border: 1px solid #ddd;
                    }
                }
                textarea {
                    height: auto !important;
                    padding-top: 15px;
                }
            }
            .service-form-btn {
                color: $white-color;
                background-color: $orange-color;
                border-radius: 3px;
                padding: 12px 25px;
                transition: $transition;
                font-weight: 500;

                &:hover {
                    background-color: $black-color;
                }
            }
        }
    }
}
/*----- End Service Details CSS -----*/

/*----- Project CSS -----*/
.offer-area-four {
    .offer-item {
        margin-left: 0;
        margin-right: 0;
    }
}
.team-area-two {
    background-image: unset;
    background-color: $white-color;

    .container {
        top: 0;
    }
}
/*----- End Project CSS -----*/

/*----- Project Details CSS -----*/
.project-details-item {
    margin-bottom: 30px;

    .project-details-img {
        margin-bottom: 40px;

        img {
            margin-bottom: 25px;
        }
        p {
            margin-bottom: 15px;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;
                font-weight: 500;
                font-size: 18px;
                color: #001430;
                margin-bottom: 12px;

                &:last-child {
                    margin-bottom: 0;
                }
                i {
                    color: $orange-color;
                    display: inline-block;
                    font-size: 20px;
                    margin-right: 3px;
                    position: relative;
                    top: 4px;
                }
            }
        }
    }
    .project-details-content {
        img {
            margin-bottom: 30px;
        }
        p {
            margin-bottom: 15px;

            &:last-child {
                margin-bottom: 0;
            }
        }
        .video-wrap {
            position: relative;
            
            img {
                display: block;
                width: 100%;
            }
            a {
                display: inline-block;
                width: 60px;
                height: 60px;
                text-align: center;
                color: $white-color;
                font-size: 40px;
                border-radius: 50%;
                background-color: $orange-color;
                position: absolute;
                left: 0;
                right: 0;
                top: 38%;
                margin-left: auto;
                margin-right: auto;

                i {
                    line-height: 60px;
                }
                &:hover {
                    background-color: $black-color;
                }
            }
        }
    }
    .project-details-mec {
        margin-bottom: 50px;

        h3 {
            font-weight: 600;
            font-size: 20px;
            margin-bottom: 35px;
            padding-bottom: 10px;
            position: relative;
            border-bottom: 1px solid #dddddd33;

            &:before {
                position: absolute;
                content: '';
                width: 50px;
                height: 3px;
                left: 0;
                bottom: -2px;
                background-color: #fa5f0b;
            }
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;

                a {
                    display: block;
                    color: #3d3d3d;
                    padding: 8px 10px 8px 0;
                    position: relative;

                    i {
                        display: inline-block;
                        position: absolute;
                        right: 10px;
                        top: 10px;
                        font-size: 20px;
                    }
                    &:hover {  
                        background-color: #ebf1fe;
                        padding: 8px 10px 8px 10px;
                    }
                }
            }
        }
    }
    .project-details-form {
        margin-bottom: 50px;

        h3 {
            font-weight: 600;
            font-size: 20px;
            margin-bottom: 35px;
            padding-bottom: 10px;
            position: relative;
            border-bottom: 1px solid #dddddd33;

            &:before {
                position: absolute;
                content: '';
                width: 50px;
                height: 3px;
                left: 0;
                bottom: -2px;
                background-color: #fa5f0b;
            }
        }
        .form-group {
            margin-bottom: 10px;
            position: relative;

            label {
                position: absolute;
                top: 8px;
                right: 10px;
                color: #02111e;
                font-size: 20px;
                margin-bottom: 0;
            }
            .form-control {
                height: 40px;
                border-radius: 0;
                border: 1px solid transparent;
                background-color: #f4f7fe;
                padding-left: 10px;
                font-size: 12px;

                &:focus {
                    border: 1px solid $black-color;
                    box-shadow: none;
                }
            }
            textarea {
                height: auto !important;
                padding-top: 10px;
            }
            ::placeholder {
                color: #a6a5a5;
            }
        }
        .project-form-btn {
            border-radius: 0;
            background-color: $orange-color;
            color: $white-color;
            font-weight: 500;
            font-size: 14px;
            width: 100%;
            text-align: center;
            padding-top: 10px;
            padding-bottom: 10px;
            transition: $transition;

            &:hover {
                background-color: $black-color;
            }
        }
    }
    .project-details-click {
        position: relative;

        img {
            display: block;
            width: 100%;
        }
        a {
            font-weight: 500;
            color: $orange-color;
            background-color: $white-color;
            padding: 14px 20px;
            display: inline-block;
            text-align: center;
            position: absolute;
            bottom: 20px;
            left: 0;
            right: 0;
            max-width: 135px;
            margin-left: auto;
            margin-right: auto;

            &:hover {
                background-color: $black-color;
                color: $white-color;
            }
        }
    }
}
/*----- End Project Details CSS -----*/

/*----- Blog Details CSS -----*/
.blog-details-item {
    margin-bottom: 30px;

    .blog-details-name {
        margin-bottom: 30px;

        .details-user {
            margin-bottom: 16px;

            ul {
                margin: 0;
                padding: 0;

                li {
                    list-style-type: none;
                    display: inline-block;
                    margin-right: 10px;

                    &:last-child {
                        margin-right: 0;
                    }
                    span {
                        display: inline-block;
                        font-size: 13px;
                        color: #9b9b9b;
                    }
                    a {
                        display: inline-block;
                        color: #777676;
                        font-size: 13px;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
            }
        }
        h2 {
            font-weight: 600;
            font-size: 22px;
            margin-bottom: 15px;
        }
        p {
            margin-bottom: 35px;
        }
        img {
            display: block;
            margin-bottom: 30px;
        }
        .details-item {
            margin-bottom: 30px;

            ul {
                margin: 0;
                padding: 0;

                li {
                    list-style-type: none;
                    display: block;
                    font-weight: 500;
                    font-size: 18px;
                    color: #001430;
                    margin-bottom: 18px;

                    &:last-child {
                        margin-bottom: 0;
                    }
                    i {
                        color: $orange-color;
                        display: inline-block;
                        font-size: 22px;
                        position: relative;
                        top: 3px;
                        margin-right: 3px;
                    }
                }
            }
        }
    }
    .blog-details-quote {
        margin-bottom: 30px;

        blockquote {
            background-color: #f4f4f4;
            border-left: 3px solid $orange-color;
            font-style: italic;
            font-size: 20px;
            color: #0c0c39;
            position: relative;
            padding: 45px 30px 35px 60px;
            margin-bottom: 30px;

            i {
                font-size: 30px;
                color: $orange-color;
                display: inline-block;
                position: absolute;
                top: 30px;
                left: 25px;
            }
        }
        ul {
            margin: 0;
            padding: 0;
            margin-bottom: 30px;

            li {
                list-style-type: none;
                display: inline-block;
                margin-right: 5px;

                &:last-child {
                    margin-right: 0;
                }
                span {
                    display: inline-block;
                    font-size: 14px;
                    color: #9b9b9b;
                    margin-right: 15px;
                }
                a {
                    display: inline-block;
                    color: #504f4f;
                    font-size: 14px;
                    background-color: #f4f0f0;
                    padding: 12px 20px;

                    &:hover {
                        color: $white-color;
                        background-color: $black-color;
                    }
                }
            }
        }
    }
    .details-head {
        h3 {
            font-weight: 600;
            font-size: 20px;
            margin-bottom: 35px;
            padding-bottom: 10px;
            position: relative;
            border-bottom: 1px solid #dddddd33;

            &:before {
                position: absolute;
                content: '';
                width: 50px;
                height: 3px;
                left: 0;
                bottom: -2px;
                background-color: $orange-color;
            }
        }
    }
    .blog-details-search {
        margin-bottom: 50px;

        .form-group {
            position: relative;
            margin-bottom: 0;
            
            .form-control {
                height: 50px;
                border: 1px solid #a8a8a8;
                padding-left: 20px;
                font-size: 15px;
                border-radius: 0;
                
                &:focus {
                    border: 1px solid #a8a8a8;
                    box-shadow: none;
                }
            }
            ::placeholder {
                color: #9b9b9b;
            }
            .blog-details-src-btn {
                transition: $transition;
                color: #706f6f;
                font-size: 25px;
                position: absolute;
                top: 8px;
                right: 15px;
                padding: 0;

                &:hover {
                    color: $orange-color;
                }
            }
        }
    }
    .blog-details-service {
        margin-bottom: 50px;

        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;

                a {
                    display: block;
                    color: #3d3d3d;
                    padding: 8px 10px 8px 0;
                    position: relative;

                    i {
                        display: inline-block;
                        position: absolute;
                        right: 10px;
                        top: 10px;
                        font-size: 20px;
                    }
                    &:hover, &.active {  
                        background-color: #ebf1fe;
                        padding: 8px 10px 8px 10px;
                    }
                }
            }
        }
    }
    .blog-details-post {
        margin-bottom: 50px;

        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;
                display: flex;
                flex-wrap: wrap;
                margin-bottom: 25px;

                &:last-child {
                    margin-bottom: 0;
                }
                img {
                    display: inline-block;
                    flex: 0 0 30%;
                    max-width: 30%;
                }
                .post-inner {
                    padding-left: 15px;
                    flex: 0 0 65%;
                    max-width: 65%;

                    span {
                        display: block;
                        font-size: 14px;
                        color: #6b6a6a;
                        font-family: $heading-font;
                        margin-bottom: 8px;
                    }
                    a {
                        display: block;
                        color: #0c0c39;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
            }
        }
    }
    .blog-details-robot {
        position: relative;

        img {
            display: block;
            width: 100%;
        }
        a {
            font-weight: 500;
            color: $black-color;
            background-color: $white-color;
            padding: 14px 20px;
            display: inline-block;
            text-align: center;
            position: absolute;
            bottom: 20px;
            left: 0;
            right: 0;
            max-width: 135px;
            margin-left: auto;
            margin-right: auto;

            &:hover {
                background-color: $black-color;
                color: $white-color;
            }
        }
    }
}
.blog-area-three {
    border-top: 1px solid #f1f1f1;
    padding-top: 30px;

    .section-title {
        margin-bottom: 20px;
        text-align: left;

        h2 {
            font-weight: 600;
            font-size: 24px;
        }
    }
    .blog-item {
        .blog-inner {
            padding: 20px 10px 18px 25px;

            p {
                margin-bottom: 10px;
            }
        }
    }
    .blog-dettails-p {
        max-width: 865px;
        margin-bottom: 0;
    }
}
.blog-details-area {
    .blog-details-comment {
        h3 {
            font-weight: 600;
            font-size: 18px;
            margin-bottom: 30px;
            border-bottom: 1px solid #f1f1f1;
            padding-bottom: 10px;
            display: inline-block;
        }
        ul {
            margin: 0;
            padding: 0;

            li {
                list-style-type: none;
                display: block;
                position: relative;
                max-width: 907px;
                padding-bottom: 45px;
                margin-bottom: 35px;
                border-bottom: 1px solid #e3e3e3;

                &:nth-child(2) {
                    margin-left: 70px;
                }
                &:nth-child(3) {
                    border-bottom: 0;
                    padding-bottom: 0;
                    margin-bottom: 0;
                }
                img {
                    display: inline-block;
                    position: absolute;
                    top: 0;
                    left: 0;
                }
                .comment-inner {
                    padding-left: 85px;
                    position: relative;

                    h4 {
                        font-size: 16px;
                        color: #373636;
                        margin-bottom: 8px;
                        font-weight: 500;
                    }
                    span {
                        display: block;
                        font-size: 12px;
                        color: #9b9b9b;
                        margin-bottom: 15px;
                    }
                    p {
                        margin-bottom: 0;
                        font-size: 15px;
                    }
                    a {
                        display: inline-block;
                        font-size: 14px;
                        color: #9b9b9b;
                        position: absolute;
                        top: 20px;
                        right: 0;

                        &:hover {
                            color: $orange-color;
                        }
                    }
                }
            }
        }
    }
    .blog-details-form {
        background-color: #f4f4f4;
        padding: 30px 60px 40px;

        h3 {
            font-weight: 600;
            font-size: 18px;
            margin-bottom: 20px;
        }
        .form-group {
            margin-bottom: 20px;

            .form-control  {
                border-radius: 0;
                border: 0;
                background-color: $white-color;
                padding-left: 20px;
                font-size: 15px;
                height: 50px;

                &:focus {
                    box-shadow: none;
                    border: 0;
                }
            }
            ::placeholder {
                color: #9b9b9b;
            }
            textarea {
                height: auto !important;
                padding-top: 10px;
            }
        }
        .blog-details-form-btn {
            border-radius: 0;
            color: $white-color;
            background-color: $orange-color;
            padding: 15px 25px;
            transition: $transition;

            &:hover {
                background-color: $black-color;
            }
        }
    }
}
/*----- End Blog Details CSS -----*/

/*----- Contact CSS -----*/
.contact-area {
    .contact-item {
        margin-bottom: 30px;
    }
    .contact-left {
        h3 {
            font-size: 24px;
            margin-bottom: 30px;
            font-weight: 600;
        }
        p {
            margin: 0;
            font-size: 14px;
            margin-bottom: 25px;
        }
        ul {
            margin: 0;
            padding: 0;
    
            li {
                list-style-type: none;
                display: block;
                color: $black-color;
                font-size: 15px;
                margin-bottom: 20px;
                border-bottom: 1px solid #dddddd69;
                padding-bottom: 20px;
    
                &:last-child {
                    margin-bottom: 0;
                }
                i {
                    font-size: 21px;
                    color: $black-color;
                    margin-right: 5px;
                    position: relative;
                    bottom: -5px;
                }
                a {
                    display: inline-block;
                    color: $black-color;

                    &:hover {
                        color: $orange-color;
                    }
                }
            }
        }
    }
    .contact-right {
        h3 {
            font-size: 24px;
            margin-bottom: 30px;
            font-weight: 600;
        }
        .form-group {
            margin-bottom: 25px;
    
            .form-control {
                border: 1px solid $orange-color;
                border-radius: 0;
                height: 50px;
                padding-left: 25px;
                font-size: 14px;
    
                &:focus {
                    box-shadow: none;
                    border: 1px solid $black-color;
                }
            }
            textarea {
                height: auto !important;
                padding-top: 15px;
            }
            ::placeholder {
                color: $black-color;
            }
            .list-unstyled {
                color: #dc3545;
                margin-top: 10px;
                font-size: 14px;
            }
        }
        .contact-btn {
            background-color: $orange-color;
            color: $white-color;
            width: 100%;
            border-radius: 0;
            padding: 12px 0;
            text-transform: uppercase;
            transition: $transition;
            opacity: 1;
            font-weight: 600;
    
            &:hover {
                background-color: $black-color;
            }
        }
        .text-danger {
            font-size: 20px;
            margin-top: 12px;
            color: #dc3545;
        }
        .text-success {
            font-size: 20px;
            margin-top: 12px;
            color: #28a745;
        }
    }
}
.map-area {
    #map {
        width: 100%;
        height: 450px;
        display: block;
        border: 0;
    }
}
/*----- End Contact CSS -----*/

/*----- FAQ CSS -----*/
.faq-area {
    .faq-head {
        h2 {
            margin-bottom: 35px;
            font-weight: 600;
            font-size: 30px;
            margin-top: -7px;
        }
    }
    .faq-wrap {
        margin-bottom: 50px;
    
        &:last-child {
            margin-bottom: 30px;
        }
    }
    .accordion { 
        padding-left: 0;
        margin: 0;
        padding: 0;
    
        p {
            font-size: $all-size;
            display: none;
            padding: 20px 45px 15px 20px;
            margin-bottom: 0;
        }
        a {
            color: #232323;
            font-size: 17px;
            width: 100%;
            display: block;
            cursor: pointer;
            font-weight: 600;
            padding: 15px 0 15px 18px;
            border: 1px solid #232323;
            border-radius: 8px 8px 0 0;
    
            &:hover {
                color: $black-color;
            }
            &:after {
                position: absolute;
                right: 20px;
                content: "+";
                top: 10px;
                color: #232323;
                font-size: 25px;
                font-weight: 700;
            }
        }
        li {
            position: relative;
            list-style-type: none;
            margin-bottom: 30px;
    
            &:first-child {
                border-top: 0;
            }
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
    .accordion {
        li {
            a.active {
                color: $white-color;
                background-color: $orange-color;
                border: 1px solid $orange-color;
            }
            a.active:after {
                content: "-";
                font-size: 25px;
                color: $white-color;
            }
        }
    }
}
/*----- End FAQ CSS -----*/

/*----- Error CSS -----*/
.error-item {
    height: 600px;
    text-align: center;

    h1 {
        font-size: 130px;
        font-weight: 700;
        margin-bottom: 8px;
        color: $black-color;
    }
    p {
        margin-bottom: 10px;
        font-weight: 600;
        font-size: 35px;
        color: $black-color;

        i {
            display: inline-block;
        }
    }
    span {
        display: block;
        color: #646464;
    }
    a {
        display: inline-block;
        color: $white-color;
        background-color: $orange-color;
        padding: 20px 45px;
        margin-top: 70px;
        font-size: 18px;

        &:hover {
            background-color: #000000;
        }
    }
}
/*----- End Error CSS -----*/

/*----- Coming Soon CSS -----*/
.coming-item {
    height: 100vh;
    text-align: center;

    h1 {
        font-size: 75px;
        font-weight: 700;
        font-style: italic;
        margin-bottom: 20px;
    }
    p {
        margin-bottom: 40px;
        max-width: 865px;
        margin-left: auto;
        margin-right: auto;
    }
    .coming-wrap {
        max-width: 700px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;

        .coming-inner{
            text-align: center;
            background-color: #efefef;
            padding-top: 15px;
            padding-bottom: 12px;
            margin-bottom: 30px;
        
            h3{
                font-size: 40px;
                font-weight: 600;
                color: #232323;
                margin-bottom: 0;
            }
            p{
                font-size: 16px;
                margin-bottom: 0;
            }
        }
    }
    ul {
        margin: 0;
        padding: 0;

        li {
            list-style-type: none;
            display: inline-block;
            margin-right: 2px;
            margin-left: 2px;

            a {
                display: block;
                color: $white-color;
                background-color: $orange-color;
                width: 35px;
                height: 35px;
                line-height: 39px;
                border-radius: 50%;
                font-size: 16px;

                &:hover {
                    background-color: $black-color;
                }
            }
        }
    }
}
/*----- End Coming Soon CSS -----*/

/*----- Privacy Policy CSS -----*/
.privacy-area {
    padding-bottom: 50px;
}
.privacy-item {
    margin-bottom: 50px;

    h2 {
        font-size: 26px;
        margin-bottom: 15px;
        font-weight: 600;
        font-family: $common-font;
    }
    p {
        margin-bottom: 0;
    }
    ul {
        margin: 0;
        padding: 0;

        li {
            list-style-type: none;
            display: block;
            margin-bottom: 18px;

            i {
                display: inline-block;
                font-size: 20px;
                position: relative;
                bottom: -2px;
            }
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
}
/*----- End Privacy PolicyCSS -----*/

/*----- Preloader CSS -----*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: $orange-color;
}
.spinner {
    width: 40px;
    height: 40px;
    background-color: $white-color;
    margin: 100px auto;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}
@keyframes sk-rotateplane {
    0% { 
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    } 
    50% { 
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }   
    100% { 
      transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}
/*----- End Preloader CSS -----*/

/*----- Back to Top CSS ------*/
#toTop {
	position: fixed;
	bottom: 30px;
    right: 0;
	cursor: pointer;
    display: none;
    z-index: 10;
}
.back-to-top-btn {
    i {
        background: $orange-color;
        color: $white-color;
        height: 50px;
        width: 50px;
        line-height: 50px;
        display: inline-block;
        text-align: center;
        font-size: 25px;
        border-radius: 50%;
        transition: $transition;
        margin-right: 28px;
        box-shadow: 0px 0px 14px 0px $orange-color;

        &:hover {
            background: $black-color;
            color: $white-color;
            box-shadow: 0px 0px 14px 0px $black-color;
        }
    }
}
/*----- End Back to Top CSS -----*/





